/* Localizable Strings (Japanese) */

/* General */
"General Label"		= "一般";
"General ToolTip"	= "全般的な動作の設定を行います。";

/* Account */
"Account Label"		= "アカウント";
"Account ToolTip"	= "アカウントに関する設定を行います。";

/* Appearance */
"Appearance Label"		= "表示";
"Appearance ToolTip"	= "フォントや色など表示に関する設定を行います。";

/* Filter */
"Filter Label"		= "フィルタ";
"Filter ToolTip"	= "各フィルタの設定を行います。";

"ResetSpamFilterDBTitle" = "迷惑レスフィルタのリセット";
"ResetSpamFilterDBMessage" = "迷惑レスフィルタをリセットしてもよろしいですか？　リセットすると、これまでに行ってきたトレーニングの結果はすべて破棄され、迷惑レスフィルタはデフォルトの設定に戻ってしまいます。";

"OK" = "はい";
"Cencel" = "いいえ";

/* Reply */
"Reply Label"		= "書き込み";
"Reply ToolTip"		= "書き込みに関する設定を行います。";

/* Advanced */
"Advanced Label" = "詳細";
"Advanced ToolTip" = "高度な設定を行います。";

/* Sounds */
"Sounds Label" = "サウンド";
"Sounds ToolTip" = "サウンドエフェクトの設定を行います。";

/* 真紅 */
"Sync Label" = "同期";
"Sync ToolTip" = "掲示板リストの同期に関する設定を行います。";

"last sync" = "前回の同期：";
"sync status" = "同期の状況：";
"downloading" = "BBSMenu をダウンロード中...";
"parsing" = "リストを作成中...";
"merging" = "リストを同期中...";
"finished" = "同期は無事完了しました。";
"error abort" = "同期中にエラーが発生したため、同期を完了できませんでした。";

"no history" = "一度も同期されていません";

"NilHelper" = "選択されていません";

/* Help Button */
"Help_Account"		= "bs_pref_account";
"Help_View"			= "bs_pref_view";
"Help_Filter"		= "bs_pref_filter";
"Help_General"		= "bs_pref_general";
"Help_Advanced"		= "bs_pref_advanced";
"Help_Reply"		= "bs_pref_reply";
"Help_Sounds"		= "bs_pref_sound";
"Help_Sync"			= "bs_pref_sync";
